/********************** Typo ************************* *
 *  1. Fonts
 *  2. Headlines
 *  3. General
*****************************************************/

/********************* 1. Fonts *********************/


@import url('https://fonts.googleapis.com/css2?family=Poppins&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
/*  @import url(https://db.onlinewebfonts.com/c/81db551dd19e720ed0bc40dbde312130?family=Beausite+Classic+Regular);*/
     
/*:root{
    --body-font:'Maison Neue';
    --heading-font:'Maison Neue';
}
@font-face {
    font-family: 'Maison Neue';
    src: url('../../fonts/MaisonNeue-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Maison Neue';
    src:  url('../../fonts/MaisonNeue-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Maison Neue';
    src: url('../../fonts/MaisonNeue-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Maison Neue';
    src: url('../../fonts/MaisonNeue-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
} */
 
@font-face {
    font-family: 'Minion Pro Regular';
    font-style: normal;
    font-weight: normal;
    src: url('../../fonts/MinionPro-Regular.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Minion Pro Italic';
    font-style: normal;
    font-weight: normal;
    src: url('../../fonts/MinionPro-It.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Minion Pro Medium';
    font-style: normal;
    font-weight: normal;
    src: url('../../fonts/MinionPro-Medium.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Minion Pro Medium Italic';
    font-style: normal;
    font-weight: normal;
    src: url('../../fonts/MinionPro-MediumIt.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Minion Pro Semibold';
    font-style: normal;
    font-weight: normal;
    src: url('../../fonts/MinionPro-Semibold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Minion Pro Semibold Italic';
    font-style: normal;
    font-weight: normal;
    src: url('../../fonts/MinionPro-SemiboldIt.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Minion Pro Bold Condensed';
    font-style: normal;
    font-weight: normal;
    src: url('../../fonts/MinionPro-BoldCn.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Minion Pro Bold';
    font-style: normal;
    font-weight: normal;
    src: url('../../fonts/MinionPro-Bold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Minion Pro Bold Condensed Italic';
    font-style: normal;
    font-weight: normal;
    src: url('../../fonts/MinionPro-BoldCnIt.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Minion Pro Bold Italic';
    font-style: normal;
    font-weight: normal;
    src: url('../../fonts/MinionPro-BoldIt.woff') format('woff');
    }

    @font-face {
    font-family: 'Beausite Classic Regular';
    font-style: normal;
    font-weight: normal;
    src: url('../../fonts/Beausite-Classic-Regular.woff') format('woff');
    }

    @font-face {
        font-family: 'ppeditorialic';
        font-style: italic;
        font-weight: normal;
        src: url('../../PPEditorialNew-Italic-BF644b214fb0c0a.otf') format('otf');
    }
    @font-face {
        font-family: 'ppeditorial';
        font-style: normal;
        font-weight: normal;
        src: url('../../PPEditorialNew-Regular-BF644b214ff145f.otf') format('otf');
    }

    






 
/********************* 3. Headlines *********************/
h1, h2, h3, h4, h5, h6 {
    font-family: 'Minion Pro Regular';
    font-weight: 500;
    margin: 0;
    text-transform: uppercase;
    color: #262525;
}
 h1 {    
    font-size: 67px;    
    line-height: 67px;        
    font-weight: 300;
}
h2{
    font-size: 54px;
    line-height: 54px;
    font-weight: 300;
    color: var(--color-heading);
}
h3 {
    font-size: 50px;
    line-height: 50px;
    color: #631F16;
}
h4{    
    font-size: 24px;
    line-height: 1.2;
}
h5 {    
    font-size: 20px;
    line-height: 20px;
   color: #631F16;
}
h6{
    
  	font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0.3em;
    color: var(--color-brown);
    text-transform: uppercase;

}

/******************** 3. General ********************/
body{
    font-family: 'Beausite Classic Regular';
    font-size: 18px;
    line-height: 1.4;
    font-weight: normal;

}
p, ul, ol, dl, pre, address, fieldset, figure{
    margin: 0;
    line-height: 1.5;
}
p{
    font-size: 18px;
    color: #A43D34;
    font-weight: 300;
}
a, a:hover,
a:focus {
    text-decoration: none;
    text-transform: unset;
}
a {
    color: inherit;
}
.font-22{
    font-size: 22px;
    font-weight: 400;
    line-height: 33px;
}
.font-weight-500{
    font-weight: 500;
}
